SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

libbeast0.7_1 rpm build for : Mandriva 2010. For other distributions click libbeast0.7_1.

Name : libbeast0.7_1
Version : 0.7.1 Vendor : Mandriva
Release : 5mdv2009.0 Date : 2008-08-25 22:41:36
Group : System/Libraries Source RPM : beast-0.7.1-5mdv2009.0.src.rpm
Size : 2.43 MB
Packager : Emmanuel Andry < eandry_mandriva_org>
Summary : Dynamic libraries from beast
Description :
BEAST (the BEdevilled Audio System) is a GTK+/GNOME-based frontend to
BSE (the Bedevilled Sound Engine). BSE comes with the abilities to
load/store songs and synthesis networks (in .bse files), play them
modify them, etc. BEAST provides the necessary GUI to make actual
use of BSE. Synthesis filters (BseSources) are implemented in shared
library modules, and get loaded on demand.

You must install this library before running beast.

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2010.1/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.uni-bayreuth.de  libbeast0.7_1-0.7.1-5mdv2009.0.i586.rpm
ftp.gwdg.de  libbeast0.7_1-0.7.1-5mdv2009.0.i586.rpm
ftp.gwdg.de  libbeast0.7_1-0.7.1-5mdv2009.0.i586.rpm
bo.mirror.garr.it  libbeast0.7_1-0.7.1-5mdv2009.0.i586.rpm
bo.mirror.garr.it  libbeast0.7_1-0.7.1-5mdv2009.0.i586.rpm
ftp.pbone.net  libbeast0.7_1-0.7.1-5mdv2009.0.i586.rpm
ftp.icm.edu.pl  libbeast0.7_1-0.7.1-5mdv2009.0.i586.rpm
ftp.icm.edu.pl  libbeast0.7_1-0.7.1-5mdv2009.0.i586.rpm
ftp.icm.edu.pl  libbeast0.7_1-0.7.1-5mdv2009.0.i586.rpm
ftp.icm.edu.pl  libbeast0.7_1-0.7.1-5mdv2009.0.i586.rpm
ftp.pbone.net  libbeast0.7_1-0.7.1-5mdv2009.0.i586.rpm
ftp.isu.edu.tw  libbeast0.7_1-0.7.1-5mdv2009.0.i586.rpm
ftp.isu.edu.tw  libbeast0.7_1-0.7.1-5mdv2009.0.i586.rpm
     Search for other platforms
libbeast0.7_1-0.7.1-5mdv2009.0.sparc.rpm
libbeast0.7_1-0.7.1-5mdv2009.0.alpha.rpm
libbeast0.7_1-0.7.1-5mdv2009.0.ppc.rpm
libbeast0.7_1-0.7.1-5mdv2009.0.ia64.rpm
libbeast0.7_1-0.7.1-5mdv2009.0.s390.rpm

Provides :
libbeast0.7
libbse-0.7.so.1
libbeast0.7_1

Requires :
libstdc++.so.6(GLIBCXX_3.4)
libgobject-2.0.so.0
libpthread.so.0
libvorbisenc.so.2
libvorbis.so.0
rtld(GNU_HASH)
libgcc_s.so.1(GLIBC_2.0)
libpthread.so.0(GLIBC_2.3.2)
libm.so.6
librt.so.1
libc.so.6(GLIBC_2.4)
libogg.so.0
libgcc_s.so.1
libz.so.1
libc.so.6(GLIBC_2.1.3)
libvorbisfile.so.3
libmad.so.0
libpthread.so.0(GLIBC_2.1)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.2)
libgthread-2.0.so.0
libpthread.so.0(GLIBC_2.0)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
libc.so.6(GLIBC_2.8)
libm.so.6(GLIBC_2.0)
libgmodule-2.0.so.0
libgcc_s.so.1(GCC_4.0.0)
rpmlib(CompressedFileNames) <= 3.0.4-1
libstdc++.so.6
rpmlib(VersionedDependencies) <= 3.0.3-1
libc.so.6(GLIBC_2.1)
rpmlib(PayloadIsLzma) <= 4.4.6-1
libglib-2.0.so.0
libm.so.6(GLIBC_2.1)
libgcc_s.so.1(GCC_3.0)
libc.so.6
libc.so.6(GLIBC_2.3.4)


Content of RPM :
/usr/lib/libbse-0.7.so.1
/usr/lib/libbse-0.7.so.1.0.0